jakarta-taglibs-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Vianen, Jeroen van" <jeroen.van.via...@satama.com>
Subject RE: New version of Mailer tag
Date Fri, 06 May 2005 21:33:53 GMT
Hi Rahul,

Yeah, you're right. TC 5.0.x is enough.

Regards,


Jeroen 

-----Original Message-----
From: Rahul P Akolkar [mailto:akolkar@us.ibm.com] 
Sent: vrijdag 6 mei 2005 23:31
To: Tag Libraries Developers List
Subject: RE: New version of Mailer tag

Jereon -- TC 5.0.* isn't enough for mailer2? TC 5.5 requires J2SE 5.0 (or
the compatibility patch on 1.4), I wonder if thats a typo.

-Rahul

On 5/6/05, Vianen, Jeroen van <jeroen.van.vianen@satama.com> wrote:
> Hi Pete,
> 
> Have you tried the mailer2 taglib that's in the sandbox?
> 
> http://jakarta.apache.org/taglibs/sandbox/doc/mailer2-doc/intro.html
> 
> It might have solved all your problems already. Please let me know.
> 
> It does require a JSP 2.0 container like Tomcat 5.5.x or Resin 3.x.
> 
> Regards,
> 
> Jeroen
> 
<snip/>

---------------------------------------------------------------------
To unsubscribe, e-mail: taglibs-dev-unsubscribe@jakarta.apache.org
For additional commands, e-mail: taglibs-dev-help@jakarta.apache.org


Mime
View raw message